﻿
body {
    --body-font-size: 1rem;
    letter-spacing: 0;
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    background: #F3F0DF !important;
    background: linear-gradient(135deg, rgba(243, 240, 223, 1) 0%, rgba(222, 214, 225, 1) 50%, rgba(215, 234, 238, 1) 100%) !important;
    font-size: var(--body-font-size);
    height: unset !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #1b315a
}

.coming-soon {
    background: unset;
    color: unset;
}

.coming-soon-header .brand,
.coming-soon-header .desc {
    color: #192e5b !important;
}

.coming-soon-header .brand {
    font-weight: 500;
}

.coming-soon .coming-soon-content,
.coming-soon-content {
    padding: 25px !important;
}


section {
    padding: 25px;
    padding-bottom: 0;
    width: 100%;
}

.section-content {
    max-width: 700px;
    margin: 0 auto !important;
}

.section-masthead {
    /* background: rgba(32,45,97,0.3) !important; */
    background: rgba(255,255,255,0.4);
    padding: 30px 25px 25px !important;
    color: #192e5b !important;
    border-bottom: solid 1px;
}

    .section-masthead .desc {
        line-height: 1.4;
        text-align: left;
        text-align: left;
        font-size: var(--body-font-size);
    }

    .section-masthead .brand p {
        font-size: 1.6rem;
        font-weight: 500;
        letter-spacing: -1px;
        text-transform: uppercase;
        margin-bottom: 0.2rem;
        color: #192e5b !important;
    }

    .section-masthead .brand .desc {
        font-size: 1rem;
        font-weight: 500;
        text-align: center;
        color: #192e5b !important;
    }

    .section-masthead .desc .title {
        font-size: 1.4rem !important;
        letter-spacing: -1px;
        line-height: 1.4;
        text-align: left;
        margin-bottom: 2rem;
        font-weight: 500;
    }

    .section-masthead .desc {
        font-size: var(--body-font-size);
    }


.section-coming-soon-body {
    padding-top: 36px;
    padding-bottom: 30px;
}

.section-email-submit {
    background: #192e5b;
    color: #fdfcff;

    h3 {
        color: white;
    }
}

.section-coming-soon-cover-image {
    /* background-color: mediumpurple; */
    padding-bottom: 25px;
}

footer,
.section-footer {
    padding: 1.5rem;
    background: #192e5b;
    color: #fdfcff;
    font-size: 0.8rem;
    text-align: center;
}

    footer p {
        margin-bottom: 0.5rem;
    }

    footer .last-updated-text {
        font-size: 0.7rem;
        font-weight: 400;
        padding: 1rem;
        border: none !important;
    }

.mb-18px {
    margin-bottom: 18px !important;
}

.mb-20px {
    margin-bottom: 20px !important;
}

.mb-24px {
    margin-bottom: 24px !important;
}

.mt-8px {
    margin-top: 8px !important;
}

.mt-16px {
    margin-top: 16px !important;
}

.pt-8px {
    padding-top: 8px !important;
}

.pb-15px {
    padding-bottom: 15px !important;
}

.pb-20px {
    padding-bottom: 20px !important;
}

.mw-300px {
    max-width: 300px !important;
}

.mw-400px {
    max-width: 400px !important;
}

.mw-500px {
    max-width: 500px !important;
}

.ta-left {
    text-align: left !important;
}

.border-white {
    border-color: white !important;
}

.img-border {
    border: 1px solid;
    border-radius: 6px;
}

.section-content-align-center {
    margin: 0 auto;
}

/* MEDIA QUERIES */
@include media-viewport-max(md) {
    p {
        font-size: 100%;
    }

    section {
        padding: 1rem 1.2rem;
    }

    footer {
        padding: 0.9rem !important;
        padding-top: 1.4rem !important;
    }
}

@include media-viewport-max(sm) {
    p {
        font-size: 100%;
    }

    section {
        padding: 0.4rem 0.5rem;
    }

    footer {
        padding: 0.75rem !important;
        padding-top: 1.2rem !important;
    }
}

@include media-viewport-max(xs) {
    p {
        font-size: 87%;
    }

    section {
        padding: 0.4rem 0.3rem;
    }

    footer {
        padding: 0.5rem !important;
        padding-top: 1.2rem !important;
    }
}
